# dependencies
node_modules/

# build output
dist/
.vite/

# env
.env
.env.*
!.env.example

# logs
*.log
npm-debug.log*
pnpm-debug.log*
yarn-debug.log*

# editor
.vscode/
.idea/

# system
.DS_Store
Thumbs.db